• PrimeGrid: Warnung vor NVIDIA-Treiber 397.31

    Der kürzlich herausgegebene NVIDIA-Treiber 397.31 ist fehlerhaft; es empfiehlt sich, schnellstmöglich die neuere Version 397.55 oder aber eine ältere Version zu installieren.

    Verwendet nicht den NVIDIA-Treiber 397.31
    Ich bin darauf aufmerksam geworden, dass NVIDIA kürzlich einen neuen Grafiktreiber herausgegeben hat, der verbreitete Probleme verursacht. 397.31 scheint zu bewirken, dass die GPU nach einiger Zeit weder für CUDA- noch für OpenCL-Programme benutzbar ist, was nur durch Neustart des Rechners behoben werden kann. Wahrscheinlich betrifft das alle BOINC-Projekte und nicht nur PrimeGrid. Tatsächlich betrifft es wahrscheinlich alle GPU-Programme, auch solche, die nicht unter BOINC laufen. Es gibt einen neueren Hotfix-Treiber 397.55, der das Problem zu beheben scheint. Ich empfehle dringend, entweder auf 397.55 zu aktualisieren oder auf einen älteren Treiber als 397.31 zurückzuwechseln.

    Weitere Informationen sind hier (engl.) zu finden.
    06.05.2018 | 14:26:37 MEZ

    Originaltext:
    Zitat Zitat von https://www.primegrid.com/
    Do not use Nvidia driver 397.31
    It has come to my attention that Nvidia recently released a new video driver that is causing widespread problems. 397.31 seems to cause the GPU to become inaccessible to both CUDA and OpenCL programs after a while, and can only be reset by rebooting the computer. It's likely this affects all BOINC projects and not just PrimeGrid. Indeed, it probably affects all GPU programs, even those that don't run under BOINC. There's a newer, hotfix driver 397.55 which seems to correct the problem. I strongly recommend either upgrading to 397.55 or rolling back to a driver earlier than 397.31.

    More information can be found here.
    6 May 2018 | 13:26:37 UTC
    Ursprünglich wurde dieser Artikel in diesem Thema veröffentlicht: Allgemeine Infos und News zu PrimeGrid - Erstellt von: pschoefer Original-Beitrag anzeigen
Single Sign On provided by vBSSO